TestGroup:
    test_group: acc-sm-oleg604-client
    testhost: oleg604-client
    submission: Tue Apr  1 03:43:53 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: pjdfstest
        description: auster pjdfstest
        submission: Tue Apr  1 03:44:17 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 74
            return_code: 0
            error:
        -
            name: test_chflags_00
            status: PASS
            duration: 38
            return_code: 0
            error:
        -
            name: test_chflags_01
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_chflags_02
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_chflags_03
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_chflags_04
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_chflags_05
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_chflags_06
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_chflags_07
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_chflags_08
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_chflags_09
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_chflags_10
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_chflags_11
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_chflags_12
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_chflags_13
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_chmod_00
            status: PASS
            duration: 97
            return_code: 0
            error:
        -
            name: test_chmod_01
            status: PASS
            duration: 38
            return_code: 0
            error:
        -
            name: test_chmod_02
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_chmod_03
            status: PASS
            duration: 88
            return_code: 0
            error:
        -
            name: test_chmod_04
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_chmod_05
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_chmod_06
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_chmod_07
            status: PASS
            duration: 39
            return_code: 0
            error:
        -
            name: test_chmod_08
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_chmod_09
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_chmod_10
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_chmod_11
            status: PASS
            duration: 73
            return_code: 0
            error:
        -
            name: test_chmod_12
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_chown_00
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ chown_00"
        -
            name: test_chown_01
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_chown_02
            status: PASS
            duration: 39
            return_code: 0
            error:
        -
            name: test_chown_03
            status: PASS
            duration: 88
            return_code: 0
            error:
        -
            name: test_chown_04
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_chown_05
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_chown_06
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_chown_07
            status: PASS
            duration: 61
            return_code: 0
            error:
        -
            name: test_chown_08
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_chown_09
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_chown_10
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_ftruncate_00
            status: PASS
            duration: 47
            return_code: 0
            error:
        -
            name: test_ftruncate_01
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_ftruncate_02
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_ftruncate_03
            status: PASS
            duration: 85
            return_code: 0
            error:
        -
            name: test_ftruncate_04
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_ftruncate_05
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_ftruncate_06
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_ftruncate_07
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_ftruncate_08
            status: PASS
            duration: 30
            return_code: 0
            error:
        -
            name: test_ftruncate_09
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_ftruncate_10
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_ftruncate_11
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_ftruncate_12
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_ftruncate_13
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_ftruncate_14
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_granular_00
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_granular_01
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_granular_02
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_granular_03
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_granular_04
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_granular_05
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_granular_06
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_link_00
            status: PASS
            duration: 100
            return_code: 0
            error:
        -
            name: test_link_01
            status: PASS
            duration: 38
            return_code: 0
            error:
        -
            name: test_link_02
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_link_03
            status: PASS
            duration: 94
            return_code: 0
            error:
        -
            name: test_link_04
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_link_05
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_link_06
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_link_07
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_link_08
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_link_09
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_link_10
            status: PASS
            duration: 39
            return_code: 0
            error:
        -
            name: test_link_11
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_link_12
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_link_13
            status: PASS
            duration: 30
            return_code: 0
            error:
        -
            name: test_link_14
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_link_15
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_link_16
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_link_17
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_mkdir_00
            status: PASS
            duration: 49
            return_code: 0
            error:
        -
            name: test_mkdir_01
            status: PASS
            duration: 39
            return_code: 0
            error:
        -
            name: test_mkdir_02
            status: PASS
            duration: 38
            return_code: 0
            error:
        -
            name: test_mkdir_03
            status: PASS
            duration: 82
            return_code: 0
            error:
        -
            name: test_mkdir_04
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_mkdir_05
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_mkdir_06
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_mkdir_07
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_mkdir_08
            status: PASS
            duration: 30
            return_code: 0
            error:
        -
            name: test_mkdir_09
            status: PASS
            duration: 30
            return_code: 0
            error:
        -
            name: test_mkdir_10
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_mkdir_11
            status: PASS
            duration: 29
            return_code: 0
            error:
        -
            name: test_mkdir_12
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_mkfifo_00
            status: PASS
            duration: 41
            return_code: 0
            error:
        -
            name: test_mkfifo_01
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_mkfifo_02
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_mkfifo_03
            status: PASS
            duration: 77
            return_code: 0
            error:
        -
            name: test_mkfifo_04
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_mkfifo_05
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_mkfifo_06
            status: PASS
            duration: 29
            return_code: 0
            error:
        -
            name: test_mkfifo_07
            status: PASS
            duration: 30
            return_code: 0
            error:
        -
            name: test_mkfifo_08
            status: PASS
            duration: 27
            return_code: 0
            error:
        -
            name: test_mkfifo_09
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_mkfifo_10
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_mkfifo_11
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_mkfifo_12
            status: PASS
            duration: 27
            return_code: 0
            error:
        -
            name: test_mknod_00
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_mknod_01
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_mknod_02
            status: PASS
            duration: 30
            return_code: 0
            error:
        -
            name: test_mknod_03
            status: PASS
            duration: 69
            return_code: 0
            error:
        -
            name: test_mknod_04
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_mknod_05
            status: PASS
            duration: 30
            return_code: 0
            error:
        -
            name: test_mknod_06
            status: PASS
            duration: 30
            return_code: 0
            error:
        -
            name: test_mknod_07
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_mknod_08
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_mknod_09
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_mknod_10
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_mknod_11
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_open_00
            status: PASS
            duration: 44
            return_code: 0
            error:
        -
            name: test_open_01
            status: PASS
            duration: 27
            return_code: 0
            error:
        -
            name: test_open_02
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_open_03
            status: PASS
            duration: 67
            return_code: 0
            error:
        -
            name: test_open_04
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_open_05
            status: PASS
            duration: 27
            return_code: 0
            error:
        -
            name: test_open_06
            status: PASS
            duration: 52
            return_code: 0
            error:
        -
            name: test_open_07
            status: PASS
            duration: 27
            return_code: 0
            error:
        -
            name: test_open_08
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_open_09
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_open_10
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_open_11
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_open_12
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_open_13
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_open_14
            status: PASS
            duration: 24
            return_code: 0
            error:
        -
            name: test_open_15
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_open_16
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_open_17
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_open_18
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_open_19
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_open_20
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_open_21
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_open_22
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_open_23
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_open_24
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_posix_fallocate_00
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_rename_00
            status: PASS
            duration: 78
            return_code: 0
            error:
        -
            name: test_rename_01
            status: PASS
            duration: 24
            return_code: 0
            error:
        -
            name: test_rename_02
            status: PASS
            duration: 60
            return_code: 0
            error:
        -
            name: test_rename_03
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_rename_04
            status: PASS
            duration: 27
            return_code: 0
            error:
        -
            name: test_rename_05
            status: PASS
            duration: 27
            return_code: 0
            error:
        -
            name: test_rename_06
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_rename_07
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_rename_08
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_rename_09
            status: PASS
            duration: 311
            return_code: 0
            error:
        -
            name: test_rename_10
            status: PASS
            duration: 269
            return_code: 0
            error:
        -
            name: test_rename_11
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_rename_12
            status: PASS
            duration: 24
            return_code: 0
            error:
        -
            name: test_rename_13
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_rename_14
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_rename_15
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_rename_16
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_rename_17
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_rename_18
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_rename_19
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_rename_20
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_rename_21
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_rmdir_00
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_rmdir_01
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_rmdir_02
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_rmdir_03
            status: PASS
            duration: 52
            return_code: 0
            error:
        -
            name: test_rmdir_04
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_rmdir_05
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_rmdir_06
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_rmdir_07
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_rmdir_08
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_rmdir_09
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_rmdir_10
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_rmdir_11
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_rmdir_12
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_rmdir_13
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_rmdir_14
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_rmdir_15
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_symlink_00
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_symlink_01
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_symlink_02
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_symlink_03
            status: PASS
            duration: 49
            return_code: 0
            error:
        -
            name: test_symlink_04
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_symlink_05
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_symlink_06
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_symlink_07
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_symlink_08
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_symlink_09
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_symlink_10
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_symlink_11
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_symlink_12
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_truncate_00
            status: PASS
            duration: 27
            return_code: 0
            error:
        -
            name: test_truncate_01
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_truncate_02
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_truncate_03
            status: PASS
            duration: 50
            return_code: 0
            error:
        -
            name: test_truncate_04
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_truncate_05
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_truncate_06
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_truncate_07
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_truncate_08
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_truncate_09
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_truncate_10
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_truncate_11
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_truncate_12
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_truncate_13
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_truncate_14
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_unlink_00
            status: PASS
            duration: 72
            return_code: 0
            error:
        -
            name: test_unlink_01
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_unlink_02
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_unlink_03
            status: PASS
            duration: 51
            return_code: 0
            error:
        -
            name: test_unlink_04
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_unlink_05
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_unlink_06
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_unlink_07
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_unlink_08
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_unlink_09
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_unlink_10
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_unlink_11
            status: PASS
            duration: 49
            return_code: 0
            error:
        -
            name: test_unlink_12
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_unlink_13
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_utimensat_00
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_utimensat_01
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_utimensat_02
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_utimensat_03
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_utimensat_04
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_utimensat_05
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_utimensat_06
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_utimensat_07
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_utimensat_08
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ utimensat_08"
        -
            name: test_utimensat_09
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 6
            return_code: 0
            error:
        duration: 8059
        status: PASS
